
<meta>
	<info type="script" name="MTA-Stream-Map" author="CodyJ" description="MTA-Stream-Map-Conversion" version="3" Streamer="1" />
   	<file src="gta3.JSD" />
 
	<script src="Loaders/JSDLoader.lua" type="client" />
	<script src="Loaders/JSPLoader.lua" type="server" /> 
	<script src="Settings/CWaterData.lua" type="client" />
 
 
	<file src="Content/textures/mj01.txd" type="client" />
 
 
	<file src="Content/models/mj_track38.dff" type="client" />
	<file src="Content/models/mj_track19.dff" type="client" />
	<file src="Content/models/mj_obj12.dff" type="client" />
	<file src="Content/models/mj_obj03.dff" type="client" />
	<file src="Content/models/mj_track01.dff" type="client" />
	<file src="Content/models/mj_track05.dff" type="client" />
	<file src="Content/models/mj_track03.dff" type="client" />
	<file src="Content/models/mj_track29.dff" type="client" />
	<file src="Content/models/mj_track18.dff" type="client" />
	<file src="Content/models/mj_track34.dff" type="client" />
	<file src="Content/models/mj_track45.dff" type="client" />
	<file src="Content/models/mj_obj13.dff" type="client" />
	<file src="Content/models/mj_obj14.dff" type="client" />
	<file src="Content/models/mj_track46.dff" type="client" />
	<file src="Content/models/mj_track13.dff" type="client" />
	<file src="Content/models/mj_track31.dff" type="client" />
	<file src="Content/models/mj_obj18.dff" type="client" />
	<file src="Content/models/mj_track04.dff" type="client" />
	<file src="Content/models/mj_obj19.dff" type="client" />
	<file src="Content/models/mj_obj21.dff" type="client" />
	<file src="Content/models/mj_obj24.dff" type="client" />
	<file src="Content/models/mj_track02.dff" type="client" />
	<file src="Content/models/mj_obj26.dff" type="client" />
	<file src="Content/models/mj_track30.dff" type="client" />
	<file src="Content/models/mj_obj01.dff" type="client" />
	<file src="Content/models/mj_track40.dff" type="client" />
	<file src="Content/models/mj_obj20.dff" type="client" />
	<file src="Content/models/mj_track14.dff" type="client" />
	<file src="Content/models/mj_track32.dff" type="client" />
	<file src="Content/models/mj_track36.dff" type="client" />
	<file src="Content/models/mj_track21.dff" type="client" />
	<file src="Content/models/mj_track41.dff" type="client" />
	<file src="Content/models/mj_obj11.dff" type="client" />
	<file src="Content/models/mj_obj04.dff" type="client" />
	<file src="Content/models/mj_obj02.dff" type="client" />
	<file src="Content/models/mj_obj06.dff" type="client" />
	<file src="Content/models/mj_track16.dff" type="client" />
	<file src="Content/models/mj_track43.dff" type="client" />
	<file src="Content/models/mj_track06.dff" type="client" />
	<file src="Content/models/mj_track28.dff" type="client" />
	<file src="Content/models/mj_track50.dff" type="client" />
	<file src="Content/models/mj_track24.dff" type="client" />
	<file src="Content/models/mj_track20.dff" type="client" />
	<file src="Content/models/mj_track12.dff" type="client" />
	<file src="Content/models/mj_obj22.dff" type="client" />
	<file src="Content/models/mj_obj10.dff" type="client" />
	<file src="Content/models/mj_track44.dff" type="client" />
	<file src="Content/models/mj_track33.dff" type="client" />
	<file src="Content/models/mj_obj25.dff" type="client" />
	<file src="Content/models/mj_track42.dff" type="client" />
	<file src="Content/models/mj_track08.dff" type="client" />
	<file src="Content/models/mj_obj08.dff" type="client" />
	<file src="Content/models/mj_obj16.dff" type="client" />
	<file src="Content/models/mj_track37.dff" type="client" />
	<file src="Content/models/mj_track11.dff" type="client" />
	<file src="Content/models/mj_track47.dff" type="client" />
	<file src="Content/models/mj_track27.dff" type="client" />
	<file src="Content/models/mj_track10.dff" type="client" />
	<file src="Content/models/mj_obj09.dff" type="client" />
	<file src="Content/models/mj_obj15.dff" type="client" />
	<file src="Content/models/mj_track39.dff" type="client" />
	<file src="Content/models/mj_track35.dff" type="client" />
	<file src="Content/models/mj_obj17.dff" type="client" />
	<file src="Content/models/mj_track07.dff" type="client" />
	<file src="Content/models/mj_track15.dff" type="client" />
	<file src="Content/models/mj_track09.dff" type="client" />
	<file src="Content/models/mj_track48.dff" type="client" />
	<file src="Content/models/mj_track26.dff" type="client" />
	<file src="Content/models/mj_obj07.dff" type="client" />
	<file src="Content/models/mj_track23.dff" type="client" />
	<file src="Content/models/mj_track22.dff" type="client" />
	<file src="Content/models/mj_obj23.dff" type="client" />
	<file src="Content/models/mj_obj05.dff" type="client" />
	<file src="Content/models/mj_track17.dff" type="client" />
	<file src="Content/models/mj_track49.dff" type="client" />
	<file src="Content/models/mj_track25.dff" type="client" />
 
 
	<file src="Content/coll/mj_track38.col" type="client" />
	<file src="Content/coll/mj_track19.col" type="client" />
	<file src="Content/coll/mj_obj12.col" type="client" />
	<file src="Content/coll/mj_obj03.col" type="client" />
	<file src="Content/coll/mj_track01.col" type="client" />
	<file src="Content/coll/mj_track05.col" type="client" />
	<file src="Content/coll/mj_track03.col" type="client" />
	<file src="Content/coll/mj_track29.col" type="client" />
	<file src="Content/coll/mj_track18.col" type="client" />
	<file src="Content/coll/mj_track34.col" type="client" />
	<file src="Content/coll/mj_track45.col" type="client" />
	<file src="Content/coll/mj_obj13.col" type="client" />
	<file src="Content/coll/mj_obj14.col" type="client" />
	<file src="Content/coll/mj_track46.col" type="client" />
	<file src="Content/coll/mj_track13.col" type="client" />
	<file src="Content/coll/mj_track31.col" type="client" />
	<file src="Content/coll/mj_obj18.col" type="client" />
	<file src="Content/coll/mj_track04.col" type="client" />
	<file src="Content/coll/mj_obj19.col" type="client" />
	<file src="Content/coll/mj_obj21.col" type="client" />
	<file src="Content/coll/mj_obj24.col" type="client" />
	<file src="Content/coll/mj_track02.col" type="client" />
	<file src="Content/coll/mj_obj26.col" type="client" />
	<file src="Content/coll/mj_track30.col" type="client" />
	<file src="Content/coll/mj_obj01.col" type="client" />
	<file src="Content/coll/mj_track40.col" type="client" />
	<file src="Content/coll/mj_obj20.col" type="client" />
	<file src="Content/coll/mj_track14.col" type="client" />
	<file src="Content/coll/mj_track32.col" type="client" />
	<file src="Content/coll/mj_track36.col" type="client" />
	<file src="Content/coll/mj_track21.col" type="client" />
	<file src="Content/coll/mj_track41.col" type="client" />
	<file src="Content/coll/mj_obj11.col" type="client" />
	<file src="Content/coll/mj_obj04.col" type="client" />
	<file src="Content/coll/mj_obj02.col" type="client" />
	<file src="Content/coll/mj_obj06.col" type="client" />
	<file src="Content/coll/mj_track16.col" type="client" />
	<file src="Content/coll/mj_track43.col" type="client" />
	<file src="Content/coll/mj_track06.col" type="client" />
	<file src="Content/coll/mj_track28.col" type="client" />
	<file src="Content/coll/mj_track50.col" type="client" />
	<file src="Content/coll/mj_track24.col" type="client" />
	<file src="Content/coll/mj_track20.col" type="client" />
	<file src="Content/coll/mj_track12.col" type="client" />
	<file src="Content/coll/mj_obj22.col" type="client" />
	<file src="Content/coll/mj_obj10.col" type="client" />
	<file src="Content/coll/mj_track44.col" type="client" />
	<file src="Content/coll/mj_track33.col" type="client" />
	<file src="Content/coll/mj_obj25.col" type="client" />
	<file src="Content/coll/mj_track42.col" type="client" />
	<file src="Content/coll/mj_track08.col" type="client" />
	<file src="Content/coll/mj_obj08.col" type="client" />
	<file src="Content/coll/mj_obj16.col" type="client" />
	<file src="Content/coll/mj_track37.col" type="client" />
	<file src="Content/coll/mj_track11.col" type="client" />
	<file src="Content/coll/mj_track47.col" type="client" />
	<file src="Content/coll/mj_track27.col" type="client" />
	<file src="Content/coll/mj_track10.col" type="client" />
	<file src="Content/coll/mj_obj09.col" type="client" />
	<file src="Content/coll/mj_obj15.col" type="client" />
	<file src="Content/coll/mj_track39.col" type="client" />
	<file src="Content/coll/mj_track35.col" type="client" />
	<file src="Content/coll/mj_obj17.col" type="client" />
	<file src="Content/coll/mj_track07.col" type="client" />
	<file src="Content/coll/mj_track15.col" type="client" />
	<file src="Content/coll/mj_track09.col" type="client" />
	<file src="Content/coll/mj_track48.col" type="client" />
	<file src="Content/coll/mj_track26.col" type="client" />
	<file src="Content/coll/mj_obj07.col" type="client" />
	<file src="Content/coll/mj_track23.col" type="client" />
	<file src="Content/coll/mj_track22.col" type="client" />
	<file src="Content/coll/mj_obj23.col" type="client" />
	<file src="Content/coll/mj_obj05.col" type="client" />
	<file src="Content/coll/mj_track17.col" type="client" />
	<file src="Content/coll/mj_track49.col" type="client" />
	<file src="Content/coll/mj_track25.col" type="client" />
</meta>